@charset "utf-8";
/* CSS Document */
body,td {margin:0px; padding:0px; font:11px Arial, Helvetica, sans-serif; line-height:19px; color:#f1eee9; }
body { background:url(../images/bg.jpg) #424242;}

a:link,a:visited {color:#f1eee9; text-decoration:none;}
a:hover,a:active {color:#c0b6a9}

#main{ width:813px; margin:0 auto; background-color:#3b3125}
.line { background:url(../images/line.gif) repeat-x bottom left;}



.font1 { font-size:15px; color: #ebb158; font-weight:bold; padding:0 0 0 6px;}


.img1 img{width:50px;height:68px;}





















